<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="64dp"
    android:height="64dp"
    android:viewportWidth="64"
    android:viewportHeight="64">
  <group>
    <clip-path
        android:pathData="M0,0h64v64h-64z"/>
    <group>
      <clip-path
          android:pathData="M0.0001,0.0004h64v64h-64z"/>
      <path
          android:pathData="M32.0001,32.0004m-32,0a32,32 0,1 1,64 0a32,32 0,1 1,-64 0"
          android:fillColor="#0032a0"/>
    </group>
  </group>
  <group>
    <clip-path
        android:pathData="M17,17h31v31h-31z"/>
    <path
        android:pathData="M32.5,17A15.5,15.5 0,1 0,48 32.5,15.518 15.518,0 0,0 32.5,17ZM32.5,46.652A14.152,14.152 0,1 1,46.652 32.5,14.168 14.168,0 0,1 32.5,46.652Z"
        android:fillColor="#fff"/>
    <path
        android:pathData="M32.5,31.826a8.771,8.771 0,0 0,-8.761 8.761,0.674 0.674,0 1,0 1.348,0 7.413,7.413 0,1 1,14.826 0,0.674 0.674,0 0,0 1.348,0A8.771,8.771 0,0 0,32.5 31.826Z"
        android:fillColor="#fff"/>
    <path
        android:pathData="M32.5,21.043a4.717,4.717 0,1 0,4.717 4.717A4.723,4.723 0,0 0,32.5 21.043ZM32.5,29.13a3.37,3.37 0,1 1,3.37 -3.37A3.374,3.374 0,0 1,32.5 29.13Z"
        android:fillColor="#fff"/>
  </group>
</vector>
